<!DOCTYPE html>
<html dir="ltr">
<head>
    <?php
        $base = $document->getBase();
        if (!empty($base)) {
            echo '<base href="' . $base . '" />';
            $document->setBase('');
			$app = JFactory::getApplication();
    $tplparams	= $app->getTemplate(true)->params;
	$ac = htmlspecialchars($tplparams->get('ac'));
	$hcl = htmlspecialchars($tplparams->get('hcl'));
	$slide1 = htmlspecialchars($tplparams->get('slide1'));
	$slide2 = htmlspecialchars($tplparams->get('slide2'));
	$slide3 = htmlspecialchars($tplparams->get('slide3'));
	$slide4 = htmlspecialchars($tplparams->get('slide4'));
	$slide5 = htmlspecialchars($tplparams->get('slide5'));
	$sllc = htmlspecialchars($tplparams->get('sllc'));
	$dnb = htmlspecialchars($tplparams->get('dnb'));
	$dtb = htmlspecialchars($tplparams->get('dtb'));
	$dib= htmlspecialchars($tplparams->get('dib'));
	$dil= htmlspecialchars($tplparams->get('dil'));
	$fc = htmlspecialchars($tplparams->get('fc'));
	$tc = htmlspecialchars($tplparams->get('tc'));
	$gc = htmlspecialchars($tplparams->get('gc'));
	$pc = htmlspecialchars($tplparams->get('pc'));
	$dfb = htmlspecialchars($tplparams->get('dfb'));
	$db = htmlspecialchars($tplparams->get('db'));
        }
    ?>
  <link href="<?php echo $document->params->get('fav'); ?>" rel="icon" type="image/x-icon" />
    <script>
    var themeHasJQuery = !!window.jQuery;
</script>
<script src="<?php echo addThemeVersion($document->templateUrl . '/jquery.js'); ?>"></script>
<script>
    window._$ = jQuery.noConflict(themeHasJQuery);
</script>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
<script src="<?php echo addThemeVersion($document->templateUrl . '/bootstrap.min.js'); ?>"></script>
<!--[if lte IE 9]>
<script src="<?php echo addThemeVersion($document->templateUrl . '/layout.ie.js'); ?>"></script>
<link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/layout.ie.css'); ?>" media="screen"/>
<![endif]-->
<script src="<?php echo addThemeVersion($document->templateUrl . '/layout.core.js') ?>"></script>
<script src="<?php echo addThemeVersion($document->templateUrl . '/CloudZoom.js'); ?>" type="text/javascript"></script>
    
    <?php echo $document->head; ?>
    <?php if ($GLOBALS['theme_settings']['is_preview'] || !file_exists($themeDir . '/css/bootstrap.min.css')) : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/bootstrap.css'); ?>" media="screen" />
    <?php else : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/bootstrap.min.css'); ?>" media="screen" />
    <?php endif; ?>
    <?php if ($GLOBALS['theme_settings']['is_preview'] || !file_exists($themeDir . '/css/template.min.css')) : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/template.css'); ?>" media="screen" />
    <?php else : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/template.min.css'); ?>" media="screen" />
    <?php endif; ?>
    <?php if(('edit' == JRequest::getVar('layout') && 'form' == JRequest::getVar('view')) ||
        ('com_config' == JRequest::getVar('option') && 'config.display.modules' == JRequest::getVar('controller'))) : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/media.css'); ?>" media="screen" />
    <script src="<?php echo addThemeVersion($document->templateUrl . '/js/template.js'); ?>"></script>
    <?php endif; ?>
    <script src="<?php echo addThemeVersion($document->templateUrl . '/script.js'); ?>"></script>
    <!-- *-------------------------------------------
 * Szablon został wypalony w  Diablodesign.
 * www.diablodesign.eu
 * biuro@diablodesign.eu
 * tel.666-977-944
 *--------------------------------------------->
</head>
<?php if ($ac == 1) { ?><script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', '<?php echo $document->params->get('analytics'); ?>', 'auto');
  ga('send', 'pageview');</script>
<?php } ?>
<style>
.bd-slide-5 {background-image: url(<?php echo $document->params->get('sf1'); ?>);}
.bd-slide-7 {background-image: url(<?php echo $document->params->get('sf2'); ?>);}
.bd-slide-1 {background-image: url(<?php echo $document->params->get('sf3'); ?>);}
.bd-slide-2 {background-image: url(<?php echo $document->params->get('sf4'); ?>);}
.bd-slide-3 {background-image: url(<?php echo $document->params->get('sf5'); ?>);}

.bd-container-82 {background-image: url(<?php echo $document->params->get('i4'); ?>); }
.bd-container-85 {background-image: url(<?php echo $document->params->get('i1'); ?>); }
.bd-container-89 {background-image: url(<?php echo $document->params->get('i7'); ?>); }
.bd-container-97 {background-image: url(<?php echo $document->params->get('i10'); ?>); }
.bd-container-101 {background-image: url(<?php echo $document->params->get('i13'); ?>); }
.bd-container-104 {background-image: url(<?php echo $document->params->get('i16'); ?>); }

.bd-pagebackground-685 {
    background-image: url(<?php echo $document->params->get('hbg'); ?>)
}
.bd-pagebackground-382 {
    background-image: url(<?php echo $document->params->get('hbg'); ?>)
}
.bd-pagebackground-394 {
    background-image: url(<?php echo $document->params->get('hbg'); ?>)
}
.bd-pagebackground-440 {
    background-image: url(<?php echo $document->params->get('hbg'); ?>)
}
.bd-pagebackground-328 {
    background-image: url(<?php echo $document->params->get('hbg'); ?>)
}
</style>
<body class=" bootstrap bd-body-1 
 bd-homepage bd-pagebackground-394 bd-margins">
    <header class=" bd-headerarea-1  bd-margins">
        <section class=" bd-section-1 bd-page-width bd-tagstyles " id="section7" data-section-title="Logo With Contacts">
    <div class="bd-container-inner bd-margins clearfix">
        <div class=" bd-layoutbox-35 bd-no-margins clearfix">
    <div class="bd-container-inner">
        <div class=" bd-layoutbox-37 bd-no-margins clearfix">
    <div class="bd-container-inner">
        <?php
$app = JFactory::getApplication();
$themeParams = $app->getTemplate(true)->params;
$sitename = $app->getCfg('sitename');
$logoSrc = '';
ob_start();
?>
src="<?php echo JURI::base() . 'templates/' . JFactory::getApplication()->getTemplate(); ?>/images/designer/logo.png"
<?php

$logoSrc = ob_get_clean();
$logoLink = '';

if ($themeParams->get('logoFile'))
    $logoSrc = 'src="' . JURI::root() . $themeParams->get('logoFile') . '"';

if ($themeParams->get('logoLink'))
    $logoLink = $themeParams->get('logoLink');

if (!$logoLink)
    $logoLink = JUri::base(true);

?>
<a class=" bd-logo-3 animated bd-animation-12" data-animation-name="bounceInDown" data-animation-event="onload" data-animation-duration="1000ms" data-animation-delay="0ms" data-animation-infinited="false" href="<?php echo $logoLink; ?>">
<img class=" bd-imagestyles-46" <?php echo $logoSrc; ?> alt="<?php echo $sitename; ?>">
</a>
    </div>
</div>
	
		<?php if ($hcl == 1) { ?><div class=" bd-layoutbox-39 bd-no-margins clearfix">
    <div class="bd-container-inner">
        <span class="bd-iconlink-2 bd-own-margins bd-icon-24 bd-icon "></span>
	
		<p class=" bd-textblock-3 bd-no-margins bd-content-element">

<?php echo $document->params->get('hc5'); ?><br><?php echo $document->params->get('hc6'); ?>

</p>
    </div>
</div><?php } ?>
	
		<?php if ($hcl == 1) { ?><div class=" bd-layoutbox-5 bd-no-margins clearfix">
    <div class="bd-container-inner">
        <span class="bd-iconlink-5 bd-own-margins bd-icon-30 bd-icon "></span>
	
		<p class=" bd-textblock-12 bd-no-margins bd-content-element">

<?php echo $document->params->get('hc2'); ?><br><a href="mailto:<?php echo $document->params->get('hc3'); ?>" draggable="false">
<?php echo $document->params->get('hc3'); ?>
</a>

</p>
    </div>
</div><?php } ?>
    </div>
</div>
    </div>
</section>
	
		<?php
    renderTemplateFromIncludes('hmenu_1', array());
?>
</header>
	
		<section class=" bd-section-6 bd-page-width bd-tagstyles " id="section6" data-section-title="slideshow">
    <div class="bd-container-inner bd-margins clearfix">
        <div class=" bd-parallaxbackground-1 bd-parallax-bg-effect" data-control-selector=".bd-slider-3">



<div id="carousel-3" class="bd-slider-3  bd-slider bd-no-margins  carousel slide bd-carousel-fade" >
    

    

    
        
    <div class="bd-sliderindicators-3  bd-slider-indicators" >
    <ol class="bd-indicators-1 animated bd-animation-63 bd-no-margins "  data-animation-name="slideInDown" data-animation-event="slidein" data-animation-duration="1000ms" data-animation-delay="0ms" data-animation-infinited="false">
        
       <?php if ($slide1 == 1) { ?> <li><a class="active" href="#" data-target="#carousel-3" data-slide-to="0"></a></li><?php } ?>
        <?php if ($slide2 == 1) { ?><li><a class="" href="#" data-target="#carousel-3" data-slide-to="1"></a></li><?php } ?>
        <?php if ($slide3 == 1) { ?><li><a class="" href="#" data-target="#carousel-3" data-slide-to="2"></a></li><?php } ?>
        <?php if ($slide4 == 1) { ?><li><a class="" href="#" data-target="#carousel-3" data-slide-to="3"></a></li><?php } ?>
        <?php if ($slide5 == 1) { ?><li><a class="" href="#" data-target="#carousel-3" data-slide-to="4"></a></li><?php } ?>
    </ol>
    </div>

    <div class="bd-slides carousel-inner">
        <?php if ($slide1 == 1) { ?><div class=" bd-slide-5 bd-background-width  bd-slide item"
    
    
    >
    <div class="bd-container-inner">
        <?php if ($sllc == 1) { ?><div class="bd-container-inner-wrapper">
            <div class="bd-textgroup-2 hidden-xs animated bd-animation-5  bd-block-7"  data-animation-name="fadeOutUpBig" data-animation-event="slideout" data-animation-duration="2300ms" data-animation-delay="0ms" data-animation-infinited="false" >
    <div class="bd-container-inner">
        <div class="media">
            
 <img class="bd-imagelink-2 bd-own-margins bd-imagestyles-19 pull-left bd-media-xs media-object "  src="<?php echo $document->params->get('sfp'); ?>">
            <div class="media-body">
                
                    <h4 class="bd-blockheader bd-tagstyles media-heading  bd-content-element"  >
<?php echo $document->params->get('st1'); ?>
</h4>
                
                <div class="bd-blockcontent bd-tagstyles  bd-content-element" >

<?php echo $document->params->get('ste1'); ?>

                </div>
            </div>
            
        </div>
    </div>
</div>
	
		<img class="bd-imagelink-9 hidden-xs animated bd-animation-3 animated bd-animation-4 bd-own-margins bd-imagestyles   "  data-animation-name="bounceInDown,fadeOutUpBig" data-animation-event="slidein,slideout" data-animation-duration="2500ms,2300ms" data-animation-delay="0ms,0ms" data-animation-infinited="false,false" src="<?php echo JURI::base() . 'templates/' . JFactory::getApplication()->getTemplate(); ?>/images/designer/hak.png">
        </div><?php } ?>
    </div>
</div><?php } ?>
	
		<?php if ($slide2 == 1) { ?><div class=" bd-slide-7 bd-background-width  bd-slide item"
    
    
    >
    <div class="bd-container-inner">
        <?php if ($sllc == 1) { ?><div class="bd-container-inner-wrapper">
            <div class="bd-textgroup-6 hidden-xs animated bd-animation-25  bd-block-44"  data-animation-name="fadeOutUpBig" data-animation-event="slideout" data-animation-duration="2300ms" data-animation-delay="0ms" data-animation-infinited="false" >
    <div class="bd-container-inner">
        <div class="media">
            
 <img class="bd-imagelink-12 bd-own-margins bd-imagestyles-49 pull-left bd-media-xs media-object "  src="<?php echo $document->params->get('sfp2'); ?>">
            <div class="media-body">
                
                    <h4 class="bd-blockheader bd-tagstyles media-heading  bd-content-element"  >
<?php echo $document->params->get('st2'); ?>
</h4>
                
                <div class="bd-blockcontent bd-tagstyles  bd-content-element" >
         
<?php echo $document->params->get('ste2'); ?>

                </div>
            </div>
            
        </div>
    </div>
</div>
	
		<img class="bd-imagelink-11 hidden-xs animated bd-animation-23 animated bd-animation-24 bd-own-margins bd-imagestyles   "  data-animation-name="bounceInDown,fadeOutUpBig" data-animation-event="slidein,slideout" data-animation-duration="2500ms,2300ms" data-animation-delay="0ms,0ms" data-animation-infinited="false,false" src="<?php echo JURI::base() . 'templates/' . JFactory::getApplication()->getTemplate(); ?>/images/designer/hak.png">
        </div><?php } ?>
    </div>
</div><?php } ?>
	
		<?php if ($slide3 == 1) { ?><div class=" bd-slide-1 bd-background-width  bd-slide item"
    
    
    >
    <div class="bd-container-inner">
        <?php if ($sllc == 1) { ?><div class="bd-container-inner-wrapper">
            <div class="bd-textgroup-1 hidden-xs animated bd-animation-9  bd-block-14"  data-animation-name="fadeOutUpBig" data-animation-event="slideout" data-animation-duration="2300ms" data-animation-delay="0ms" data-animation-infinited="false" >
    <div class="bd-container-inner">
        <div class="media">
            
 <img class="bd-imagelink-4 bd-own-margins bd-imagestyles-37 pull-left bd-media-xs media-object "  src="<?php echo $document->params->get('sfp3'); ?>">
            <div class="media-body">
                
                    <h4 class="bd-blockheader bd-tagstyles media-heading  bd-content-element"  >
<?php echo $document->params->get('st3'); ?>
</h4>
                
                <div class="bd-blockcontent bd-tagstyles  bd-content-element" >
 
<?php echo $document->params->get('ste3'); ?>
        </div>
            </div>
            
        </div>
    </div>
</div>
	
		<img class="bd-imagelink-1 hidden-xs animated bd-animation-6 animated bd-animation-7 bd-own-margins bd-imagestyles   "  data-animation-name="bounceInDown,fadeOutUpBig" data-animation-event="slidein,slideout" data-animation-duration="2500ms,2300ms" data-animation-delay="0ms,0ms" data-animation-infinited="false,false" src="<?php echo JURI::base() . 'templates/' . JFactory::getApplication()->getTemplate(); ?>/images/designer/hak.png">
        </div><?php } ?>
    </div>
</div><?php } ?>
	
		<?php if ($slide4 == 1) { ?><div class=" bd-slide-2 bd-background-width  bd-slide item"
    
    
    >
    <div class="bd-container-inner">
        <?php if ($sllc == 1) { ?><div class="bd-container-inner-wrapper">
            <div class="bd-textgroup-3 hidden-xs animated bd-animation-8  bd-block-19"  data-animation-name="fadeOutUpBig" data-animation-event="slideout" data-animation-duration="2300ms" data-animation-delay="0ms" data-animation-infinited="false" >
    <div class="bd-container-inner">
        <div class="media">
            
 <img class="bd-imagelink-6 bd-own-margins bd-imagestyles-6 pull-left bd-media-xs media-object "  src="<?php echo $document->params->get('sfp4'); ?>">
            <div class="media-body">
                
                    <h4 class="bd-blockheader bd-tagstyles media-heading  bd-content-element"  >
<?php echo $document->params->get('st4'); ?></h4>
        
                <div class="bd-blockcontent bd-tagstyles  bd-content-element" >
   
<?php echo $document->params->get('ste4'); ?>

                </div>
            </div>
            
        </div>
    </div>
</div>
	
		<img class="bd-imagelink-3 hidden-xs animated bd-animation-1 animated bd-animation-2 bd-own-margins bd-imagestyles   "  data-animation-name="bounceInDown,fadeOutUpBig" data-animation-event="slidein,slideout" data-animation-duration="2500ms,2300ms" data-animation-delay="0ms,0ms" data-animation-infinited="false,false" src="<?php echo JURI::base() . 'templates/' . JFactory::getApplication()->getTemplate(); ?>/images/designer/hak.png">
        </div><?php } ?>
    </div>
</div><?php } ?>
	
		<?php if ($slide5 == 1) { ?><div class=" bd-slide-3 bd-background-width  bd-slide item"
    
    
    >
    <div class="bd-container-inner">
        <?php if ($sllc == 1) { ?><div class="bd-container-inner-wrapper">
            <div class="bd-textgroup-4 hidden-xs animated bd-animation-22  bd-block-43"  data-animation-name="fadeOutUpBig" data-animation-event="slideout" data-animation-duration="2300ms" data-animation-delay="0ms" data-animation-infinited="false" >
    <div class="bd-container-inner">
        <div class="media">
            
 <img class="bd-imagelink-8 bd-own-margins bd-imagestyles-48 pull-left bd-media-xs media-object "  src="<?php echo $document->params->get('sfp5'); ?>">
            <div class="media-body">
                
                    <h4 class="bd-blockheader bd-tagstyles media-heading  bd-content-element"  >
<?php echo $document->params->get('st5'); ?></h4>

                
                <div class="bd-blockcontent bd-tagstyles  bd-content-element" >
    
<?php echo $document->params->get('ste5'); ?>
       </div>
            </div>
            
        </div>
    </div>
</div>
	
		<img class="bd-imagelink-5 hidden-xs animated bd-animation-20 animated bd-animation-21 bd-own-margins bd-imagestyles   "  data-animation-name="bounceInDown,fadeOutUpBig" data-animation-event="slidein,slideout" data-animation-duration="2500ms,2300ms" data-animation-delay="0ms,0ms" data-animation-infinited="false,false" src="<?php echo JURI::base() . 'templates/' . JFactory::getApplication()->getTemplate(); ?>/images/designer/hak.png">
        </div><?php } ?>
    </div>
</div><?php } ?>
    </div>

    

    

    
        <div class="bd-left-button">
    <a class=" bd-carousel-8" href="#">
        <span class="bd-icon"></span>
    </a>
</div>

<div class="bd-right-button">
    <a class=" bd-carousel-8" href="#">
        <span class="bd-icon"></span>
    </a>
</div>

    <script type="text/javascript">
        /* <![CDATA[ */
        if ('undefined' !== typeof initSlider) {
            initSlider(
                '.bd-slider-3',
                {
                    leftButtonSelector: 'bd-left-button',
                    rightButtonSelector: 'bd-right-button',
                    navigatorSelector: '.bd-carousel-8',
                    indicatorsSelector: '.bd-indicators-1',
                    carouselInterval: <?php echo $document->params->get('speed'); ?>,
                    carouselPause: "hover",
                    carouselWrap: true,
                    carouselRideOnStart: true
                }
            );
        }
        /* ]]> */
    </script>
</div></div>
    </div>
</section>
	
		<?php if ($dnb== 1) { ?><section class=" bd-section-7 bd-tagstyles animated bd-animation-10" data-animation-name="fadeInUpBig" data-animation-event="onload" data-animation-duration="1000ms" data-animation-delay="0ms" data-animation-infinited="false" id="section4" data-section-title="Three Columns with Icons">
    <div class="bd-container-inner bd-margins clearfix">
        <div class=" bd-layoutcontainer-33 bd-columns bd-no-margins">
    <div class="bd-container-inner">
        <div class="container-fluid">
            <div class="row 
 bd-row-flex 
 bd-row-align-top">
                <div class=" bd-columnwrapper-71 
 col-sm-4">
    <div class="bd-layoutcolumn-71 animated bd-animation-26 bd-column"  data-animation-name="bounce" data-animation-event="hover" data-animation-duration="1000ms" data-animation-delay="0ms" data-animation-infinited="false"><div class="bd-vertical-align-wrapper"><img class="bd-imagelink-16 bd-own-margins bd-imagestyles-25   "  src="<?php echo $document->params->get('n1'); ?>">
	
		<h2 class=" bd-textblock-30 bd-content-element">

<?php echo $document->params->get('n2'); ?>

</h2>
	
		<p class=" bd-textblock-32 bd-content-element">

<?php echo $document->params->get('n3'); ?>

</p>
	
		<a 
 href="<?php echo $document->params->get('n5'); ?>" class="bd-linkbutton-10  bd-button  bd-own-margins bd-content-element"    >
    <?php echo $document->params->get('n4'); ?>
</a></div></div>
</div>
	
		<div class=" bd-columnwrapper-73 
 col-sm-4">
    <div class="bd-layoutcolumn-73 animated bd-animation-27 bd-column"  data-animation-name="bounce" data-animation-event="hover" data-animation-duration="1000ms" data-animation-delay="0ms" data-animation-infinited="false"><div class="bd-vertical-align-wrapper"><img class="bd-imagelink-18 bd-own-margins bd-imagestyles-26   "  src="<?php echo $document->params->get('n6'); ?>">
	
		<h2 class=" bd-textblock-34 bd-content-element">

<?php echo $document->params->get('n7'); ?>

</h2>
	
		<p class=" bd-textblock-36 bd-content-element">
    
<?php echo $document->params->get('n8'); ?>
</p>
	
		<a 
 href="<?php echo $document->params->get('n10'); ?>" class="bd-linkbutton-12  bd-button  bd-own-margins bd-content-element"    >
    <?php echo $document->params->get('n9'); ?>
</a></div></div>
</div>
	
		<div class=" bd-columnwrapper-75 
 col-sm-4">
    <div class="bd-layoutcolumn-75 animated bd-animation-28 bd-column"  data-animation-name="bounce" data-animation-event="hover" data-animation-duration="1000ms" data-animation-delay="0ms" data-animation-infinited="false"><div class="bd-vertical-align-wrapper"><img class="bd-imagelink-20 bd-own-margins bd-imagestyles-27   "  src="<?php echo $document->params->get('n11'); ?>">
	
		<h2 class=" bd-textblock-38 bd-content-element">
   
<?php echo $document->params->get('n12'); ?>

</h2>
	
		<p class=" bd-textblock-40 bd-content-element">
   
<?php echo $document->params->get('n13'); ?>

</p>
	
		<a 
 href="<?php echo $document->params->get('n15'); ?>" class="bd-linkbutton-14  bd-button  bd-own-margins bd-content-element"    >
    <?php echo $document->params->get('n14'); ?>
</a></div></div>
</div>
            </div>
        </div>
    </div>
</div>
    </div>
</section><?php } ?>
	
		<?php if ($dtb == 1) { ?><section class=" bd-section-8 bd-page-width bd-tagstyles animated bd-animation-11 " data-animation-name="fadeInUpBig" data-animation-event="scroll" data-animation-duration="1000ms" data-animation-delay="0ms" data-animation-infinited="false" id="section3" data-section-title="Container in Full-Width Section">
    <div class="bd-container-inner bd-margins clearfix">
        <div id="carousel-2" class="bd-slider-2 bd-page-width  bd-no-margins bd-slider bd-no-margins  carousel slide bd-carousel-left" >
    

    
    <div class="bd-container-inner">

    
        
    <div class="bd-sliderindicators-2  bd-slider-indicators" >
    <ol class="bd-indicators-2 " >
        
        <li><a class="
 active" href="#" data-target="#carousel-2" data-slide-to="0"></a></li>
        <li><a class="" href="#" data-target="#carousel-2" data-slide-to="1"></a></li>
        <li><a class="" href="#" data-target="#carousel-2" data-slide-to="2"></a></li>
    </ol>
    </div>

    <div class="bd-slides carousel-inner">
        <div class=" bd-slide-4 bd-slide item"
    
    
    >
    <div class="bd-container-inner">
        <div class="bd-container-inner-wrapper">
            <div class=" bd-layoutbox-9 bd-no-margins clearfix">
    <div class="bd-container-inner">
        <img class="bd-imagelink-22 bd-own-margins bd-imagestyles-28   "  src="<?php echo $document->params->get('t1'); ?>"
	/>
		<div class=" bd-spacer-15 clearfix"></div>
	
		<p class=" bd-textblock-42 bd-content-element">
    
<?php echo $document->params->get('t2'); ?>

</p>
	
		<div class=" bd-spacer-17 clearfix"></div>
	
		<p class=" bd-textblock-44 bd-content-element">
 
<b>
    <?php echo $document->params->get('t3'); ?></b>

</p>
	
		<div class=" bd-spacer-19 clearfix"></div>
    </div>
</div>
        </div>
    </div>
</div>
	
		<div class=" bd-slide-11 bd-slide item">
    <div class="bd-container-inner">
        <div class="bd-container-inner-wrapper">
            <div class=" bd-layoutbox-17 bd-no-margins clearfix">
    <div class="bd-container-inner">
        <img class="bd-imagelink-27 bd-own-margins bd-imagestyles-35   "  src="<?php echo $document->params->get('t4'); ?>"/>
	
		<div class=" bd-spacer-34 clearfix"></div>
	
		<p class=" bd-textblock-55 bd-content-element">
  
<?php echo $document->params->get('t5'); ?>

</p>
	
		<div class=" bd-spacer-33 clearfix"></div>
	
		<p class=" bd-textblock-54 bd-content-element">

<b>
    <?php echo $document->params->get('t6'); ?></b>

</p>
	
		<div class=" bd-spacer-32 clearfix"></div>
    </div>
</div>
        </div>
    </div>
</div>
	
		<div class=" bd-slide-12 bd-slide item"
    
    
    >
    <div class="bd-container-inner">
        <div class="bd-container-inner-wrapper">
            <div class=" bd-layoutbox-18 bd-no-margins clearfix">
    <div class="bd-container-inner">
        <img class="bd-imagelink-28 bd-own-margins bd-imagestyles-36"  src="<?php echo $document->params->get('t7'); ?>"/>
	
		<div class=" bd-spacer-37 clearfix"></div>
	
		<p class=" bd-textblock-57 bd-content-element">
   
<?php echo $document->params->get('t8'); ?>

</p>
	
		<div class=" bd-spacer-36 clearfix"></div>
	
		<p class=" bd-textblock-56 bd-content-element">
 
<b>
    <?php echo $document->params->get('t9'); ?></b>

</p>
	
		<div class=" bd-spacer-35 clearfix"></div>
    </div>
</div>
        </div>
    </div>
</div>
    </div>

    

    
    </div>

    

    <script type="text/javascript">
        /* <![CDATA[ */
        if ('undefined' !== typeof initSlider) {
            initSlider(
                '.bd-slider-2',
                {
                    leftButtonSelector: 'bd-left-button',
                    rightButtonSelector: 'bd-right-button',
                    navigatorSelector: '.bd-carousel-1',
                    indicatorsSelector: '.bd-indicators-2',
                    carouselInterval: 3000,
                    carouselPause: "hover",
                    carouselWrap: true,
                    carouselRideOnStart: true
                }
            );
        }
        /* ]]> */
    </script>
</div>
    </div>
</section><?php } ?>
	
	
		<?php if ($dib == 1) { ?><section class=" bd-section-9 bd-tagstyles animated bd-animation-16" data-animation-name="fadeInUp" data-animation-event="scroll" data-animation-duration="1000ms" data-animation-delay="0ms" data-animation-infinited="false" id="section4" data-section-title="Medical Six Columns With Header">
    <div class="bd-container-inner bd-margins clearfix">
        <div class=" bd-layoutcontainer-35 bd-columns bd-no-margins">
    <div class="bd-container-inner">
        <div class="container-fluid">
            <div class="row 
 bd-row-flex 
 bd-row-align-middle">
                <div class=" bd-columnwrapper-77 
 col-xs-12">
    <div class="bd-layoutcolumn-77 bd-column" ><div class="bd-vertical-align-wrapper"><h1 class=" bd-textblock-60 animated bd-animation-13 bd-content-element" data-animation-name="fadeInRightBig" data-animation-event="scroll" data-animation-duration="1200ms" data-animation-delay="0ms" data-animation-infinited="false">
   
<?php echo $document->params->get('gh'); ?>

</h1>
	
		<div class="bd-separator-5  bd-separator-center bd-separator-content-center clearfix" >
    <div class="bd-container-inner">
        <div class="bd-separator-inner">
            
        </div>
    </div>
</div>
	
		<h2 class=" bd-textblock-62 animated bd-animation-14 bd-no-margins bd-content-element" data-animation-name="fadeInLeftBig" data-animation-event="scroll" data-animation-duration="1800ms" data-animation-delay="0ms" data-animation-infinited="false">
  
<?php echo $document->params->get('gh1'); ?>

</h2>
	
		<div class=" bd-spacer-39 clearfix"></div>
	
		<p class=" bd-textblock-64 animated bd-animation-15 bd-content-element" data-animation-name="fadeInUp" data-animation-event="scroll" data-animation-duration="1800ms" data-animation-delay="0ms" data-animation-infinited="false">
  
<?php echo $document->params->get('gh2'); ?>

</p></div></div>
</div>
	
		<div class=" bd-columnwrapper-79 
 col-md-4
 col-sm-6">
    <div class="bd-layoutcolumn-79 bd-background-width  bd-column" ><div class="bd-vertical-align-wrapper"><div class=" bd-hoverbox-4 bd-effect-zoom-rotateX">
  <div class="bd-slidesWrapper">
    <div class="bd-backSlide"><div class=" bd-container-85 bd-tagstyles">
    

 </div></div>
    <div class="bd-overSlide"
        
 data-url="<?php echo $document->params->get('gl1'); ?>"
        
        ><div class=" bd-container-87 bd-tagstyles">
    <div class=" bd-flexalign-2 bd-no-margins bd-flexalign">
<p class=" bd-textblock-2  bd-content-element">

<?php echo $document->params->get('i3'); ?>

</p>
</div>

 </div></div>
  </div>
</div></div></div>
</div>
	
		<div class=" bd-columnwrapper-81 
 col-md-4
 col-sm-6">
    <div class="bd-layoutcolumn-81 bd-column" ><div class="bd-vertical-align-wrapper"><div class=" bd-hoverbox-3 bd-effect-zoom">
  <div class="bd-slidesWrapper">
    <div class="bd-backSlide"><div class=" bd-container-82 bd-tagstyles">
    

 </div></div>
    <div class="bd-overSlide"
        
 data-url="<?php echo $document->params->get('gl2'); ?>"
        
        ><div class=" bd-container-84 bd-tagstyles">
    
	
		<div class=" bd-flexalign-4 bd-no-margins bd-flexalign">
<p class=" bd-textblock-4  bd-content-element">

<?php echo $document->params->get('i6'); ?>

</p>
</div>

 </div></div>
  </div>
</div></div></div>
</div>
	
		<div class=" bd-columnwrapper-83 
 col-md-4
 col-sm-6">
    <div class="bd-layoutcolumn-83 bd-column" ><div class="bd-vertical-align-wrapper"><div class=" bd-hoverbox-5 bd-effect-zoom">
  <div class="bd-slidesWrapper">
    <div class="bd-backSlide"><div class=" bd-container-89 bd-tagstyles">
    

 </div></div>
    <div class="bd-overSlide"
        
 data-url="<?php echo $document->params->get('gl3'); ?>"
        
        ><div class=" bd-container-90 bd-tagstyles">
    <div class=" bd-flexalign-5 bd-no-margins bd-flexalign">
<p class=" bd-textblock-5  bd-content-element">
   
<?php echo $document->params->get('i9'); ?>

</p>
</div>

 </div></div>
  </div>
</div></div></div>
</div>
	
		<div class=" bd-columnwrapper-85 
 col-md-4
 col-sm-6">
    <div class="bd-layoutcolumn-85 bd-column" ><div class="bd-vertical-align-wrapper"><div class=" bd-hoverbox-7 bd-effect-zoom">
  <div class="bd-slidesWrapper">
    <div class="bd-backSlide"><div class=" bd-container-97 bd-tagstyles">
    

 </div></div>
    <div class="bd-overSlide"
        
 data-url="<?php echo $document->params->get('gl4'); ?>"
        
        ><div class=" bd-container-98 bd-tagstyles">
    <div class=" bd-flexalign-6 bd-no-margins bd-flexalign">
<p class=" bd-textblock-6  bd-content-element">
  
<?php echo $document->params->get('i12'); ?>


</p>
</div>

 </div></div>
  </div>
</div></div></div>
</div>
	
		<div class=" bd-columnwrapper-87 
 col-md-4
 col-sm-6">
    <div class="bd-layoutcolumn-87 bd-column" ><div class="bd-vertical-align-wrapper"><div class=" bd-hoverbox-8 bd-effect-zoom">
  <div class="bd-slidesWrapper">
    <div class="bd-backSlide"><div class=" bd-container-101 bd-tagstyles">
    

 </div></div>
    <div class="bd-overSlide"
        
 data-url="<?php echo $document->params->get('gl5'); ?>"
        
        ><div class=" bd-container-102 bd-tagstyles">
    <div class=" bd-flexalign-7 bd-no-margins bd-flexalign">
<p class=" bd-textblock-8  bd-content-element">

<?php echo $document->params->get('i15'); ?>
</p>
</div>

 </div></div>
  </div>
</div></div></div>
</div>
	
		<div class=" bd-columnwrapper-89 
 col-md-4
 col-sm-6">
    <div class="bd-layoutcolumn-89 bd-column" ><div class="bd-vertical-align-wrapper"><div class=" bd-hoverbox-9 bd-effect-zoom">
  <div class="bd-slidesWrapper">
    <div class="bd-backSlide"><div class=" bd-container-104 bd-tagstyles">
    

 </div></div>
    <div class="bd-overSlide"
        
 data-url="<?php echo $document->params->get('gl6'); ?>"
        
        ><div class=" bd-container-105 bd-tagstyles">
    <div class=" bd-flexalign-9 bd-no-margins bd-flexalign">
<p class=" bd-textblock-10  bd-content-element">

<?php echo $document->params->get('i18'); ?>

</p>
</div>

 </div></div>
  </div>
</div></div></div>
</div>
            </div>
        </div>
    </div>
</div>
    </div>
</section><?php } ?>
	
		<div class="bd-containereffect-2 container-effect container ">
<div class=" bd-stretchtobottom-1 bd-stretch-to-bottom" data-control-selector=".bd-contentlayout-9">
<div class="bd-contentlayout-9   bd-sheetstyles-2  bd-no-margins bd-margins" >
    <div class="bd-container-inner">

        <div class="bd-flex-vertical bd-stretch-inner bd-contentlayout-offset">
            
 <?php renderTemplateFromIncludes('sidebar_area_1'); ?>
            <div class="bd-flex-horizontal bd-flex-wide bd-no-margins">
                
 <?php renderTemplateFromIncludes('sidebar_area_3'); ?>
                <div class="bd-flex-vertical bd-flex-wide bd-no-margins">
                    
 <?php renderTemplateFromIncludes('sidebar_area_5'); ?>

                    <div class=" bd-layoutitemsbox-27 bd-flex-wide bd-no-margins">
    <div class=" bd-content-9">
    <?php
            $document = JFactory::getDocument();
            echo $document->view->renderSystemMessages();
    $document->view->componentWrapper('common');
    echo '<jdoc:include type="component" />';
    ?>
</div>
</div>

                    
 <?php renderTemplateFromIncludes('sidebar_area_6'); ?>
                </div>
                
 <?php renderTemplateFromIncludes('sidebar_area_2'); ?>
            </div>
            
 <?php renderTemplateFromIncludes('sidebar_area_4'); ?>
        </div>

    </div>
</div></div>
</div>
	
		<footer class=" bd-footerarea-1 bd-margins">
       <?php if ($dfb== 1) { ?> <section class=" bd-section-10 bd-page-width bd-tagstyles " id="section2" data-section-title="Logo  Social Icon Footer Centered">
    <div class="bd-container-inner bd-margins clearfix">
        <?php
$app = JFactory::getApplication();
$themeParams = $app->getTemplate(true)->params;
$sitename = $app->getCfg('sitename');
$logoSrc = '';
ob_start();
?>
src="<?php echo JURI::base() . 'templates/' . JFactory::getApplication()->getTemplate(); ?>/images/designer/logo.png"
<?php

$logoSrc = ob_get_clean();
$logoLink = '';

if ($themeParams->get('logoFile'))
    $logoSrc = 'src="' . JURI::root() . $themeParams->get('logoFile') . '"';

if ($themeParams->get('logoLink'))
    $logoLink = $themeParams->get('logoLink');

if (!$logoLink)
    $logoLink = JUri::base(true);

?>
<a class=" bd-logo-2 animated bd-animation-17" data-animation-name="bounceInDown" data-animation-event="scroll" data-animation-duration="1000ms" data-animation-delay="0ms" data-animation-infinited="false" href="<?php echo $logoLink; ?>">
<img class=" bd-imagestyles" <?php echo $logoSrc; ?> alt="<?php echo $sitename; ?>">
</a>
	
		<div class=" bd-spacer-41 clearfix"></div>
	
		<p class=" bd-textblock-66 animated bd-animation-18 bd-content-element" data-animation-name="fadeInRight" data-animation-event="scroll" data-animation-duration="1400ms" data-animation-delay="0ms" data-animation-infinited="false">

<?php if ($dil == 1) { ?><a href="<?php echo $document->params->get('l2'); ?>">
    <?php echo $document->params->get('l1'); ?></a> | <a href="<?php echo $document->params->get('l4'); ?>"><?php echo $document->params->get('l3'); ?></a> | <a href="<?php echo $document->params->get('l6'); ?>"><?php echo $document->params->get('l5'); ?></a> | <a href="<?php echo $document->params->get('l8'); ?>"> <?php echo $document->params->get('l7'); ?></a> | <a href="<?php echo $document->params->get('l10'); ?>" ><?php echo $document->params->get('l9'); ?></a> | <a href="<?php echo $document->params->get('l12'); ?>" ><?php echo $document->params->get('l11'); ?></a><?php } ?>

</p>
	
		<div class=" bd-spacer-43 clearfix"></div>
	
		<div class=" bd-socialicons-2 animated bd-animation-19" data-animation-name="bounceInUp" data-animation-event="scroll" data-animation-duration="1800ms" data-animation-delay="0ms" data-animation-infinited="false">
    
        <?php if ($fc == 1) { ?><a target="_blank" class=" bd-socialicon-11 bd-socialicon" href="<?php echo $document->params->get('facebook'); ?>">
    <span class="bd-icon"></span><span></span>
</a><?php } ?>
    
        <?php if ($tc == 1) { ?><a target="_blank" class=" bd-socialicon-12 bd-socialicon" href="<?php echo $document->params->get('twitter'); ?>">
    <span class="bd-icon"></span><span></span>
</a><?php } ?>
    
        <?php if ($gc == 1) { ?><a target="_blank" class=" bd-socialicon-13 bd-socialicon" href="<?php echo $document->params->get('google'); ?>">
    <span class="bd-icon"></span><span></span>
</a><?php } ?>
    
        <?php if ($pc == 1) { ?><a target="_blank" class=" bd-socialicon-14 bd-socialicon" href="<?php echo $document->params->get('pinterest'); ?>">
    <span class="bd-icon"></span><span></span>
</a><?php } ?>
    
    
    
    
    
    
</div>
    </div>
</section><?php } ?>
	
		<section class=" bd-section-17 bd-tagstyles" id="section17" data-section-title="Section">
    <div class="bd-container-inner bd-margins clearfix">
        <?php
    renderTemplateFromIncludes('joomlaposition_26');
?>
    </div>
</section>
	
		<section class=" bd-section-23 bd-tagstyles" id="section23" data-section-title="Section">
    <div class="bd-container-inner bd-margins clearfix">
        <p class=" bd-textblock-13 bd-content-element">
  
<?php echo date("Y");?> © <?php echo $document->params->get('footer1'); ?> ALL RIGHTS RESERVED.

</p>
    </div>
</section>
	
		<div class=" bd-pagefooter-3">
    <div class="bd-container-inner">
        
            Designed by <a href='http://diablodesign.eu' target="_blank">DiabloDesign</a>.
    </div>
</div>
</footer>
	
		<div data-smooth-scroll data-animation-time="250" class=" bd-smoothscroll-3"><a href="#" class=" bd-backtotop-1 ">
    <span class="bd-icon-66 bd-icon "></span>
</a></div>
</body>
</html>